body{
	height:unset;
}
input[type=checkbox].big-checkbox{
	margin-top: 7px;
    width: 20px;
    height: 20px;
}
.login-logo img{
	width:100%;
}
.logo-lg img{
	max-height:37px;
}
.main-header .logo{
	text-align: unset;
}
.card-body .col-sm-6{
	padding-top:5px;
	padding-bottom:5px;
}
.left{
	float:left;
}
.right{
	float:right;
}
.py-0{
	padding-top: 0;
	padding-bottom: 0;
}
.white-font{
	color:white;
}
.media-box{
	height: 86vh;
    width: 100%;
}
.content-wrapper{
	min-height: 89.6vh; 
}
.content-wrapper {
    -webkit-transition: min-height 0.2s ease-in-out;
    -o-transition: min-height 0.2s ease-in-out;
    transition: min-height 0.2s ease-in-out;
}
#view_list_table th{
	min-width:97px;
}
.view_list_table th{
	min-width:81px;
}

#view_list_table th.edit{
	min-width:122px;
}
#view_list_table th.small-column{
	min-width:50px;
}
#view_list_table th:last-of-type{
	min-width:122px;
}
#view_list_table th:first-of-type{
	min-width:50px;
}
#sort{
	color: #c5c8cc;
}
.row-border{
	border-top: 2px dotted #aaafb1;
    padding-top: 20px;
}
.no-gutters{
	padding-left: unset;
	padding-right: unset;
}
.box-header .row.no-gutters{
	margin-left: -10px;
	margin-right: -10px;
}
.no-data{
	text-align:center;
	font-size:18px;
	padding:10px 0px;
}
.clickable{
	cursor:pointer;
}
.not-clickable{
	cursor:not-allowed;
}
.green{
	color:#00a65a;
}
.red{
	color:#dd4b39;
}
.orange{
	color:#ff851b;
}
.blue{
	color:#0073b7;
}
.custom-size{
	font-size:17px;
}
.center{
	text-align:center;
}
.btn-app-xl{
	height:80px;
}
.btn-app-xl>.fa{
	font-size:40px;
}
#prioritySlider {
	width: 100%;
}
.datepicker{
	z-index:1040 !important;
}
/*		BOX-COLOR		*/
.question-color{
	background:#367fa9;
	border: 1px solid #367fa9;
}
.blue-border{
	border: 1px solid #367fa9;
	border-top:none;
}
.nav-tabs-custom>.nav-tabs>li>a{
	color:white;
}
.nav-tabs-custom>.nav-tabs>li.header{
	color:white;
}
.info-box-icon img{
	max-width:70px;
}
.box-content{
	overflow:scroll;
	max-height:700px;
}
.box-title i.fa{
	margin-right:5px;
}

.box-purple{
	border: 1px solid #605ca8;
}
.box.box-solid.box-purple>.box-header {
    color: #fff;
    background: #605ca8;
    background-color: #605ca8;
}
.box.box-solid.box-purple>.box-header a, .box.box-solid.box-purple>.box-header .btn{
	color: #fff;
}
.box-orange{
	border: 1px solid #ff851b;
}
.box.box-solid.box-orange>.box-header {
    color: #fff;
    background: #ff851b;
    background-color: #ff851b;
}
.box.box-solid.box-orange>.box-header a, .box.box-solid.box-orange>.box-header .btn{
	color: #fff;
}
.box-maroon{
	border: 1px solid #D81B60;
}
.box.box-solid.box-maroon>.box-header {
    color: #fff;
    background: #D81B60;
    background-color: #D81B60;
}
.box.box-solid.box-maroon>.box-header a, .box.box-solid.box-maroon>.box-header .btn{
	color: #fff;
}

.box-teal{
	border: 1px solid #30bbbb;
}
.box.box-solid.box-teal>.box-header {
    color: #fff;
    background: #30bbbb;
    background-color: #30bbbb;
}

.box-blue{
	border: 1px solid #0073b7;
}
.box.box-solid.box-blue>.box-header {
    color: #fff;
    background: #0073b7;
    background-color: #0073b7;
}


.timeline>li>.timeline-item>.timeline-header,
.timeline>li>.timeline-item>.timeline-footer{
	background:linear-gradient(to right, #fff, #c8e2f7);
}


.box.box-solid.box-teal>.box-header a, .box.box-solid.box-teal>.box-header .btn{
	color: #fff;
}
.row-bg-0{
	background: #fff9ec;
}
.state-0{
	background:#f39c12;
}
.state-1{
	background:#659ed8;
}
.state-2{
	background:#f56954;
}
.state-3{
	background:#00a65a;
}
.state-4{
	background:#605ca8;
}
.role-1{
	color:#e80000;
}
.role-2{
	color:orange;
}
.role-3{
	color:#32b932;
}



.bg-danget{
	color: #fff;
    background: #dd4b39;
    background-color: #dd4b39;
}
.timeline>li>.timeline-item>.timeline-header {
	color:#3c8dbc;
	font-weight: bold;
}
/*		//BOX-COLOR		*/
/*		SLIDER-COLORS 1-10		*/
.priority-1{
	background-color:#03B800;
}
.priority-2{
	background-color:#49C900;
}
.priority-3{
	background-color:#9BDB00;
}
.priority-4{
	background-color:#C0A000;
}
.priority-5{
	background-color:#FF9800;
}
.priority-6{
	background-color:#FF9900;
}
.priority-7{
	background-color:#FD7405;
}
.priority-8{
	background-color:#FB4F0B;
}
.priority-9{
	background-color:#F92A10;
}
.priority-10{
	background-color:#F70616;
}
/*		//SLIDER-COLORS 1-10		*/

.mailbox-attachments{
	margin-top:10px;
}
.mailbox-attachment-icon{
	color:#ecf0f5;
	background:#367fa9;
	max-height: 132px;
    min-height: 132px;
    overflow: hidden;
}
.mailbox-attachment-icon img {
   /* width: 100%;*/
    max-height: 105px;
	max-width: 100%;
    vertical-align: middle;
}
.mailbox-attachment-info{
	word-wrap:break-word;
}
.filelists {
	margin: 20px 0;
}

.filelists h5 {
	margin: 10px 0 0;
}

.filelists .cancel_all {
	color: red;
	cursor: pointer;
	clear: both;
	font-size: 10px;
	margin: 0;
	text-transform: uppercase;
}

.filelist {
	margin: 0;
	padding: 10px 0;
}

.filelist li {
	background: #fff;
	border-bottom: 1px solid #ECEFF1;
	font-size: 14px;
	list-style: none;
	padding: 5px;
	position: relative;
}

.filelist li:before {
	display: none !important;
}
/* main site demos */

.filelist li .bar {
	background: #eceff1;
	content: '';
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 0;
	z-index: 0;
	-webkit-transition: width 0.1s linear;
	transition: width 0.1s linear;
}

.filelist li .upload-content {
	display: block;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

.filelist li .file {
	color: #455A64;
	float: left;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 50%;
	white-space: nowrap;
}

.filelist li .progress {
	color: #B0BEC5;
	display: block;
	float: right;
	font-size: 10px;
	text-transform: uppercase;
	width:50%;
}

.filelist li .cancel {
	color: red;
	cursor: pointer;
	display: block;
	float: right;
	font-size: 10px;
	margin: 0 0 0 10px;
	text-transform: uppercase;
}
.filelist li .remove {
	color: red;
	cursor: pointer;
	display: block;
	float: right;
	font-size: 14px;
	margin: 0 5px 0 10px;
	text-transform: uppercase;
}

.filelist li.error .file {
	color: red;
}

.filelist li.error .progress {
	color: red;
}

.filelist li.error .cancel {
	display: none;
}
/*  SELECT2 colors */
.selection-success ul li.select2-selection__choice{
	background-color: #00a65a !important;
    border-color: #00a65a !important;
}
.selection-warning li.select2-selection__choice{
	background-color: #f39c12 !important;
    border-color: #f39c12 !important;
}
.selection-primary li.select2-selection__choice{
	background-color: #3c8dbc !important;
    border-color: #3c8dbc !important;
}

/* /SELECT2 */

/* TABLE */
#view_list_table th.checkbox-column{
	min-width:0;
}
/* .no-padding{
	 padding:10px 0 !important; 
} */
#tableTools
{
	/* margin-top:10px;  */
	border:1px solid #3c8dbc;
	background-color:#3c8dbc;
	padding:5px 0;
}
/**** BUTTON TOOLTIP  ****/

.share-btn {
  position: relative;
  display: inline-block;
}

.share-btn .tooltiptext {
  visibility: hidden;
  /* width: 140px; */
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px;
  position: absolute;
  z-index: 1;
  bottom: 150%;
  left: 50%;
  margin-left: -75px;
  opacity: 0;
  transition: opacity 0.3s;
}

.share-btn .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.share-btn:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

/* /TABLE */

/* On screens that are 1500px wide or more */
@media screen and (min-width: 720px) {
#modal-contacts-list .modal-body{
	max-height:30vh;
	overflow-y:scroll;
}	
.box-body.table-responsive{
	max-height:50vh;
	margin-top:1px;
}
table#view_list_table tbody tr th {
    position: sticky;
    top: -1px;
    background: #f5f5f5;
}
}
